#process-area {
  margin-bottom: 80px;
}
#process-area .section-title-area {
  text-align: center;
  width: 80%;
  margin: 0 auto 80px;
}
#process-area .section-title-area .section-title {
  font-size: 26px;
  font-weight: 500;
  color: #010101;
  margin-bottom: 10px;
  line-height: 1.2;
}
#process-area .section-title-area .section-text {
  font-size: 16px;
  color: #020202;
}
#process-area .process-step-area {
  background-color: #FCF3E6;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
}
#process-area .step-box {
  padding: 0 20px 40px 20px;
  text-align: center;
  height: 100%;
}
#process-area .step-box .box-icon {
  width: 120px;
  height: 120px;
  margin-top: -60px;
  margin-bottom: 30px;
}
#process-area .step-box .box-title-area {
  position: relative;
  width: max-content;
  margin-bottom: 15px;
}
#process-area .step-box .box-title-area .box-title {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
#process-area .step-box .box-title-area .box-number {
  position: absolute;
  font-size: 66px;
  color: #000000;
  opacity: 0.25;
  right: 100%;
  top: 50%;
  transform: translate(25%, -50%);
}
#process-area .step-box .box-text {
  font-size: 16px;
  color: #000;
}
#home-form-area {
  margin-bottom: 100px;
}
#home-form-area .form-outer {
  padding: 60px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
#home-form-area .form-text-area {
  text-align: center;
}
#home-form-area .form-text-area .form-icon {
  width: 150px;
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#home-form-area .form-text-area .form-title {
  font-size: 32px;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 5px;
}
#home-form-area .form-text-area .form-text {
  font-size: 16px;
  color: #fff;
}
#home-form-area .form-area form .wpcf7-not-valid-tip {
  color: #fff;
  margin-top: 5px;
}
#home-form-area .form-area form .wpcf7-response-output {
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
}
#home-form-area .form-area .input-area {
  margin-bottom: 20px;
}
#home-form-area .form-area .input-area .form-in {
  border: none;
  height: 55px;
  padding: 0 25px;
  background-color: #F9F9F9;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  font-size: 16px;
  -webkit-appearance: none;
}
#home-form-area .form-area .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
}
#home-form-area .form-area .input-area textarea.form-in {
  height: 130px;
  padding: 20px;
  display: block;
}
#home-form-area .form-area .form-button {
  padding: 0 25px;
  height: 55px;
  background: linear-gradient(97deg, #E8BF78 0%, #F0D2A0 28%, #F8E5C7 42%, #E8BF78 100%);
  font-size: 16px;
  border: 2px solid #fff;
  font-weight: bold;
  color: #000;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail {
  padding-bottom: 120px;
  font-family: 'Poppins', sans-serif;
}
#post-detail #post-inner {
  margin-bottom: 40px;
}
#post-detail #meta-faq-area {
  background-color: #F1EFEF;
  padding: 30px 0;
}
#post-detail #meta-faq-area .faq-list .faq-item {
  margin-bottom: 40px;
  text-align: center;
}
#post-detail #meta-faq-area .faq-list .faq-item .item-title {
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 500;
}
#post-detail #meta-faq-area .faq-list .faq-item .item-text {
  font-size: 16px;
}
#post-detail #general-blog-area {
  margin-bottom: 0;
}
#post-detail #process-area {
  margin-top: 60px;
}
#post-detail .main-row {
  --gutter-x: 50px;
  --gutter-x2: -50px;
}
#post-detail .main-row .row {
  --gutter-x: 15px;
  --gutter-x2: -15px;
}
#post-detail .post-thumb {
  margin-bottom: 30px;
}
#post-detail .post-thumb img {
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
}
#post-detail .post-content {
  font-size: 16px;
  color: #020202;
  line-height: 1.5;
}
#post-detail .post-content .gallery-item{
    margin:0;
}
#post-detail .post-content .gallery-item a{
    display:block;
}
#post-detail .post-content .gallery-item img{
    margin:0;
    display:block;
}
#post-detail .post-content p,
#post-detail .post-content ul,
#post-detail .post-content ol {
  margin: 20px 0;
}
#post-detail .post-content h1 {
  font-size: 28px;
}
#post-detail .post-content h2 {
  font-size: 24px;
}
#post-detail .post-content h3 {
  font-size: 20px;
}
#post-detail .post-content h4,
#post-detail .post-content h5 {
  font-size: 16px;
}
#post-detail .post-content h1,
#post-detail .post-content h2,
#post-detail .post-content h3,
#post-detail .post-content h4,
#post-detail .post-content h5 {
  margin-bottom: 15px;
  line-height: 1.2;
  font-weight: bold;
}
#post-detail .post-content br,
#post-detail .post-content strong {
  font-weight: bold;
}
#post-detail .post-content ol {
  list-style: decimal!important;
  padding-left: 20px;
}
#post-detail .post-content ul {
  padding-left: 20px;
}
#post-detail .post-content ul li {
  list-style: disc;
}
#post-detail .post-content p img {
  margin-bottom: 20px;
}
#post-detail .post-content a {
  color: #010101;
  font-weight: 600;
}
#post-detail .post-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#post-detail .post-content table {
  border-collapse: collapse;
  margin-bottom: 20px;
  border: 1px solid #000;
  color: #000;
  width: 100%;
}
#post-detail .post-content table tr {
  border: 1px solid #000;
  width: 100%;
}
#post-detail .post-content table th,
#post-detail .post-content table td {
  text-align: left;
  padding: 8px;
  border: 1px solid #000;
}
#post-detail .post-content .gallery .gallery-item {
  padding: 5px;
}
#post-detail .post-content .gallery .gallery-item img {
  border: none;
}
#post-detail .post-content .alignleft,
#post-detail .post-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
#post-detail .post-content .alignright,
#post-detail .post-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
#post-detail .post-content .alignnone,
#post-detail .post-content img.alignnone {
  display: block;
  clear: both;
}
#post-detail .post-content .aligncenter,
#post-detail .post-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#post-detail.contact-page .post-content .contact-items .c-item {
  background: #F3F3F3;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  padding: 40px 50px;
}
#post-detail.contact-page .post-content .contact-items .c-item:last-child {
  margin-bottom: 0;
}
#post-detail.contact-page .post-content .contact-items .c-item .title {
  font-weight: 700;
  font-size: 24px;
  color: #020202;
}
#post-detail.contact-page .post-content .contact-items .c-item .value {
  color: #020202;
  font-size: 22px;
  font-weight: 500;
}
#post-detail.contact-page .post-content .contact-items .c-item .value p {
  margin: 0;
}
#post-detail.contact-page .post-content .contact-items .c-item .icon-outer {
  margin-right: 80px;
}
#post-detail.contact-page .post-content .contact-items .c-item .icon-outer .icon svg {
  color: #020202;
  width: 80px;
  height: 80px;
}
#post-detail.contact-page .map-box {
  margin-top: 100px;
  overflow: hidden;
  border: 5px solid #000000;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
#post-detail.contact-page .map-box iframe {
  width: 400%;
  margin-left: -150%;
  height: 350px;
  display: block;
}
#post-detail.archive-page .archive-area .gen-col-mb {
  margin-bottom: 30px;
}
#post-detail.archive-page .archive-area .archive-list {
  --gutter-x: 15px;
  --gutter-x2: -15px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card {
  background-color: #F3F3F3;
  min-height: 100%;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  overflow: hidden;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area {
  padding: 20px 15px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-title {
  font-size: 16px;
  font-weight: 600;
  color: #020202;
  line-height: 1.2;
  margin-bottom: 10px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-text {
  color: #020202;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-icon {
  width: 40px;
  height: 20px;
  color: #010101;
}
.pagination {
  margin-top: 30px;
  display: block;
  width: 100%;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li {
  color: #E8BF78;
  margin-right: 8px;
}
.pagination ul li:last-child {
  margin-right: 0;
}
.pagination ul li:hover a {
  color: #010101;
}
.pagination ul li.active a {
  background-color: #000;
  color: #fff;
  font-weight: 700;
}
.pagination ul li span,
.pagination ul li a {
  background-color: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#sidebar-area {
  position: sticky;
  top: 30px;
}
#sidebar-area .sidebar-form-area {
  background-color: #010101;
  padding: 60px 50px 80px;
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  -ms-border-radius: 70px;
  border-radius: 70px;
}
#sidebar-area .sidebar-form-area .form-title-area {
  margin-bottom: 40px;
}
#sidebar-area .sidebar-form-area .form-title-area .text {
  font-size: 32px;
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
}
#sidebar-area .sidebar-form-area .wpcf7-not-valid-tip {
  color: #fff !important;
}
#sidebar-area .sidebar-form-area form .row {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#sidebar-area .sidebar-form-area form [class*="col-"] {
  margin: 10px 0;
}
#sidebar-area .sidebar-form-area form .form-control {
  border: none;
  padding: 0 20px;
  font-size: 16px;
  color: #000;
  width: 100%;
  height: 60px;
  -webkit-appearance: none;
  font-family: 'Poppins', sans-serif;
}
#sidebar-area .sidebar-form-area form .form-control::placeholder {
  color: #555555;
  font-family: 'Poppins', sans-serif;
}
#sidebar-area .sidebar-form-area form textarea.form-control {
  padding: 20px;
  height: 160px;
}
#sidebar-area .sidebar-form-area .form-button {
  border: none;
  cursor: pointer;
  color: #010101;
  padding: 20px;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  width: 100%;
  background: linear-gradient(93deg, #E8BF78 0%, #F8E4C5 49%, #E8BF78 100%);
  border: 2px solid transparent;
  -webkit-appearance: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#sidebar-area .sidebar-form-area .form-button:hover {
  border-color: #fff;
}
#sidebar-area .sidebar-form-area .wpcf7-response-output {
  margin: 0px;
  color: #fff !important;
  padding: 12px;
}
#banner {
  height: 300px;
  margin-bottom: 60px;
  position: relative;
}
#banner .banner-inner-area {
  background-position: right;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
}
#banner .title-area {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
#banner .title-area .page-title {
  font-size: 52px;
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
}


@media (max-width: 1399px) {
    #process-area {
    margin-bottom: 60px;
    }
    #process-area .section-title-area {
    width: 90%;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: -50px;
    }
    #home-form-area {
    margin-bottom: 80px;
    }
    #home-form-area .form-outer {
    padding: 45px;
    }
    #home-form-area .form-text-area .form-title {
    font-size: 28px;
    }
    #home-form-area .form-text-area .form-text {
    font-size: 14px;
    }
    #home-form-area .form-text-area .form-icon {
    width: 120px;
    }
    #home-before-after-area .section-title-area {
    margin-bottom: 35px;
    }
    #post-detail {
    padding-bottom: 100px;
    }
    #post-detail .main-row {
    --gutter-x: 30px;
    --gutter-x2: -30px;
    }
    #post-detail .post-thumb img {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    }
    #post-detail.contact-page .post-content .contact-items {
    margin-bottom: 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .icon-outer {
    margin-right: 40px;
    }
    #post-detail.contact-page .map-box {
    margin-top: 80px;
    }
    #sidebar-area .sidebar-form-area {
    padding: 40px 35px 60px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    }
    #sidebar-area .sidebar-form-area .form-title-area {
    margin-bottom: 30px;
    }
    #sidebar-area .sidebar-form-area .form-title-area .text {
    font-size: 28px;
    }
    #banner .title-area .page-title {
    font-size: 44px;
    }
}
@media (max-width: 1199px) {
    #process-area .section-title-area {
    width: 100%;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: -50px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 60px;
    }
    #process-area .step-box .box-title-area .box-title {
    font-size: 20px;
    }
    #process-area .step-box .box-text {
    font-size: 14px;
    }
    
    #banner  {
    height: 240px;
    }
    #banner .title-area .page-title {
    font-size: 36px;
    }
    #post-detail .main-row {
    --gutter-x: 20px;
    --gutter-x2: -20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item {
    margin-bottom: 30px;
    padding: 30px 35px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .title {
    font-size: 22px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .value {
    font-size: 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .icon-outer {
    margin-right: 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .icon-outer .icon svg {
    width: 60px;
    height: 60px;
    }
    #post-detail.contact-page .map-box {
    margin-top: 60px;
    }
    #post-detail.contact-page .map-box iframe {
    height: 300px;
    }
    #post-detail.archive-page .archive-area .gen-col-mb {
    margin-bottom: 20px;
    }
    #post-detail.archive-page .archive-area .archive-list {
    --gutter-x: 10px;
    --gutter-x2: -10px;
    }
    #post-detail.archive-page .archive-area .archive-list .archive-card {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    }
    #post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area {
    padding: 20px 15px;
    }
    #post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-title {
    font-size: 14px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    }
    #post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-text {
    font-size: 12px;
    margin-bottom: 15px;
    }
    #post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area .card-icon {
    width: 20px;
    height: 10px;
    }
    #sidebar-area .sidebar-form-area {
    padding: 30px 25px 40px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    }
    #sidebar-area .sidebar-form-area .form-title-area {
    margin-bottom: 20px;
    }
    #sidebar-area .sidebar-form-area form .form-control {
    border: none;
    padding: 0 16px;
    font-size: 16px;
    height: 52px;
    }
    #sidebar-area .sidebar-form-area .form-button {
    padding: 16px;
    font-size: 16px;
    }
    #banner .banner-inner-area {
    background-position: 80% center;
    }
}
@media (max-width: 991px) {
    #process-area .section-title-area {
    margin-bottom: 45px;
    }
    #process-area .step-box {
    padding: 20px;
    }
    #process-area .step-box .box-icon {
    width: 100px;
    height: 100px;
    margin-top: 0;
    margin-bottom: 20px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 60px;
    }
    #process-area .step-box .box-title-area .box-title {
    font-size: 20px;
    }
    #process-area .step-box .box-text {
    font-size: 14px;
    }
    #home-form-area {
        margin-bottom: 60px;
    }
    #home-form-area .form-outer {
    padding: 30px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    border-radius: 35px;
    }
    #home-form-area .form-text-area {
    margin-bottom: 30px;
    }
    #home-form-area .form-text-area .form-title {
    font-size: 24px;
    }
    #home-form-area .form-text-area .form-icon {
    width: 100px;
    }
    #home-form-area .form-area {
    --gutter-x: 10px;
    --gutter-x2: -10px;
    }
    #home-form-area .form-area .input-area {
    margin-bottom: 15px;
    }
    #home-form-area .form-area .input-area .form-in {
    height: 50px;
    }
    #home-form-area .form-area .input-area textarea.form-in {
    height: 115px;
    }
    #home-form-area .form-area .input-area .form-button {
    height: 50px;
    }
    #banner {
    height: 200px;
    }
    #banner .banner-inner-area {
      background-position: 75% center;
    }
    #banner .title-area .page-title {
    font-size: 32px;
    }
    #post-detail {
    padding-bottom: 80px;
    }
    #post-detail .main-row {
    --gutter-x: 15px;
    --gutter-x2: -15px;
    }
    #post-detail .post-thumb img {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item {
    margin-bottom: 20px;
    padding: 25px 30px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .title {
    font-size: 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .value {
    font-size: 18px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .icon-outer .icon svg {
    width: 40px;
    height: 40px;
    }
    #post-detail.contact-page .map-box {
    margin-top: 40px;
    }
    #post-detail.contact-page .map-box iframe {
    height: 250px;
    }
    #sidebar-area {
    margin-top: 40px;
    }
    #sidebar-area .sidebar-form-area form [class*="col-"] {
    margin: 10px 0;
    }
    #sidebar-area .sidebar-form-area form .form-control {
    padding: 0 16px;
    height: 52px;
    }
    #sidebar-area .sidebar-form-area form textarea.form-control {
    height: 140px;
    padding: 16px;
    }
    #sidebar-area .sidebar-form-area .form-button {
    padding: 15px;
}
}
@media (max-width: 767px) {
    #process-area .section-title-area {
    margin-bottom: 30px;
    }
    #process-area .section-title-area .section-title {
    font-size: 24px;
    }
    #process-area .section-title-area .section-text {
    font-size: 14px;
    }
    #process-area .step-box {
    padding: 15px;
    }
    #process-area .step-box .box-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 15px;
    }
    #process-area .step-box .box-title-area {
    margin-bottom: 10px;
    }
    #process-area .step-box .box-title-area .box-number {
    font-size: 48px;
    }
    #banner {
    height: 160px;
    }
    #banner .title-area .page-title {
    font-size: 28px;
    }
    #post-detail {
    padding-bottom: 60px;
    }
    #post-detail .post-content {
    font-size: 14px;
    }
    #post-detail .post-content h1 {
    font-size: 24px;
    }
    #post-detail .post-content h2 {
    font-size: 20px;
    }
    #post-detail .post-content h3 {
    font-size: 18px;
    }
    #post-detail .post-content h4,
    #post-detail .post-content h5 {
    font-size: 14px;
    }
    #post-detail .post-content p,
    #post-detail .post-content ul,
    #post-detail .post-content ol {
    margin: 15px 0;
    }
    #post-detail.contact-page .post-content .contact-items .c-item {
    margin-bottom: 15px;
    padding: 15px 20px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .title {
    font-size: 18px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .value {
    font-size: 16px;
    }
    #post-detail.contact-page .post-content .contact-items .c-item .icon-outer .icon svg {
    width: 35px;
    height: 35px;
    }
    #post-detail.contact-page .map-box iframe {
    height: 200px;
    }
    #post-detail.archive-page .archive-area .archive-list .os-item .os-content-wrapper .os-title {
    font-size: 16px;
    }
    #sidebar-area .sidebar-form-area .form-title-area {
    margin-bottom: 20px;
    }
    #sidebar-area .sidebar-form-area .form-title-area .text {
    font-size: 20px;
    }
    #sidebar-area .sidebar-form-area form [class*="col-"] {
    margin: 5px 0;
    }
    #sidebar-area .sidebar-form-area form .form-control {
    padding: 0 12px;
    height: 44px;
    }
    #sidebar-area .sidebar-form-area form textarea.form-control {
    height: 120px;
    padding: 12px;
    }
    #sidebar-area .sidebar-form-area .form-button {
    padding: 12px;
    }
}
@media (max-width: 575px) {
    #side-menu .content {
    padding: 70px 0 40px;
    }
    #banner {
    height: 120px;
    }
    #banner .title-area .page-title {
    font-size: 20px;
    }
    #post-detail {
    padding-bottom: 60px;
    }
    #post-detail.contact-page .post-main .contact-items .c-item {
    padding: 20px 20px 40px;
    }
    #post-detail.contact-page .post-main .contact-items .c-item .title {
    font-size: 22px;
    }
    #post-detail.contact-page .post-main .contact-items .c-item .value {
    font-size: 14px;
    }
    #post-detail.contact-page .post-main .contact-items .c-item .icon {
    right: 10px;
    bottom: 10px;
    }
    #post-detail.contact-page .post-main .contact-items .c-item .icon svg {
    width: 32px;
    height: 32px;
    }
}